<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/relly"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

       

            <TableLayout
                android:id="@+id/tbl"
                android:layout_margin="@dimen/dim_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" >

                <TableRow
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:id="@+id/txtto"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="8dp"
                        android:layout_weight="0.8"
                        android:text="@string/to_91"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/etphnno"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:layout_weight="1.5"
                        android:background="@drawable/edit_text_style_blue"
                        android:hint="@string/phn_no"
                        android:inputType="phone"
                        />
                </TableRow>

                <TableRow
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:id="@+id/txtval3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_weight="0.8"
                        android:text="@string/name:"
                        android:textAppearance="?android:attr/textAppearanceMedium"
                        android:textColor="@color/black" />

                    <!--
               <TextView 
              android:layout_width="0dp"
              android:layout_height="wrap_content"
              android:layout_weight="0.2"/>
                    -->

                    <TextView
                        android:id="@+id/txtval"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_weight="1.5"
                        android:background="@drawable/edit_text_style_rectangle"
                        android:enabled="false"
                        android:textAppearance="?android:attr/textAppearanceMedium"
                        android:textColor="@color/black" />
                </TableRow>

                <TableRow
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:id="@+id/txtval4"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:layout_weight="0.8"
                        android:text="@string/desc:"
                        android:textAppearance="?android:attr/textAppearanceMedium"
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/txtval1"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:layout_weight="1.5"
                        android:background="@drawable/edit_text_style_rectangle"
                        android:enabled="false"
                        android:textAppearance="?android:attr/textAppearanceMedium"
                        android:textColor="@color/black" />
                </TableRow>

                <TableRow
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:id="@+id/txtval6"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_marginTop="5dp"
                        android:layout_weight="0.8"
                        android:text="@string/reason:"
                        android:textAppearance="?android:attr/textAppearanceMedium"
                        android:textColor="@color/black" />

                    <EditText
                        android:id="@+id/etreasonoptions"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:layout_weight="1.5"
                        android:background="@drawable/edit_text_style_rectangle"
                        android:enabled="false"
                        android:textColor="@color/black"
                        android:textSize="17dp" />
                </TableRow>

                <TableRow
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_weight="0.8"
                        android:text="@string/cmnts"
                        android:textAppearance="?android:attr/textAppearanceMedium" />

                    <EditText
                        android:id="@+id/etmess"
                        android:layout_width="0dp"
                        android:layout_height="120dp"
                        android:layout_marginTop="10dp"
                        android:layout_weight="1.5"
                        android:background="@drawable/edit_text_style_blue"
                        android:gravity="top"
                        android:hint="@string/enter_mess"
                        android:inputType="textMultiLine" />
                </TableRow>
            </TableLayout>
            <!-- </LinearLayout> -->
       
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="@dimen/dim_10"
        android:background="@color/white"
        android:orientation="horizontal" >

        <ImageButton
            android:id="@+id/imgcancel"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:src="@drawable/ic_close" />

        <ImageButton
            android:id="@+id/imgsend"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:src="@drawable/send" />
    </LinearLayout>

</LinearLayout><!-- </ScrollView> -->


<!-- </RelativeLayout> -->
